import { UMB_DOCUMENT_PROPERTY_VALUE_USER_PERMISSION_TYPE } from '../user-permission.js';
/**
 *
 * @param permission
 * @returns {boolean} True if the permission is a permission for document property values
 */
export function isDocumentPropertyValueUserPermission(permission) {
    return (permission.userPermissionType ===
        UMB_DOCUMENT_PROPERTY_VALUE_USER_PERMISSION_TYPE);
}
